# Record TCefMouseEvent

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefMouseEvent = record`

## Description

Structure representing mouse event information.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_mouse_event_t))

## Overview

### Fields

| `x: Integer;`
| `y: Integer;`
| `modifiers: TCefEventFlags;`

## Description

### Fields

| `x: Integer;`
X coordinate relative to the left side of the view.

| `y: Integer;`
Y coordinate relative to the top side of the view.

| `modifiers: TCefEventFlags;`
Bit flags describing any pressed modifier keys. See TCefEventFlags for values.

Generated by PasDoc 0.16.0-snapshot.